count

API: weather.gov:national-weather-service-api
Endpoint: /alerts/active/count
Response format: application/ld+json
Auth: unknown
Method: GET
Last Status: 200
Latency: 702ms

Description

Returns info on the number of active alerts

Examples (1)

Get active alert counts curl
curl 'https://api.weather.gov/alerts/active/count' \
  -H 'User-Agent: robustapi-lore/1.0'
import requests

resp = requests.get(
    "https://api.weather.gov/alerts/active/count",
    headers={
        'User-Agent': 'robustapi-lore/1.0',
    },
)
data = resp.json()
import zingu_apis

api = zingu_apis.api("weather")
result = api.fetch("alerts/active/count")

for item in result:
    print(item)
const resp = await fetch("https://api.weather.gov/alerts/active/count", {
  headers: {
    "User-Agent": "robustapi-lore/1.0",
  },
});
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-04 06:44:43.682749 200 702ms
2026-04-03 14:45:15.522322 200 775ms
2026-03-30 06:41:58.567153 200 814ms
2026-03-29 14:17:40.127966 200 417ms
2026-03-22 21:33:19.172440 200 1466ms